body{font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;}

body{
  font: 16px arial;
  width: 980px;
  min-height: 100px;
  margin: 0px auto;}

h1{font-size: 24px;}

h2{font-size: 18px; text-decoration: none;}

h5{font-size: 16px; font-style: italic;}

p a{color: blue;}

.img_caption{
  position: relative;
  top: 25px;
  font-size: 14px;
  margin: 5px;
  padding-left: 215px;}

#content{
  margin: 25px 50px 25px;
  border: 1px solid black;
  padding: 25px;
  padding-top: 5px;
  padding-bottom: 10px;}

.bild_1{
  position: relative;
  top: 25px;
  bottom: 25px;
  left: 165px;}

p{line-height: 1.15em;}

.sidbrytning {page-break-after: always}


